@charset "UTF-8";
/********************************************************************
 * common
 ********************************************************************/
/* header
----------------------------------------------------------------- */
header {
  position: relative;
}

.header {
  background: #fff;
  position: relative;
  z-index: 100;
}

.header.fixed {
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
}

.header.fixed + .menu-btn {
  position: fixed;
  top: 0;
  z-index: 200;
}

.header .container {
  max-width: 100%;
}

.header__frame {
  align-items: flex-end;
  height: 96px;
  justify-content: flex-start;
  margin: 0 auto;
  padding: 17px 0 0;
}

.header-logo {
  align-content: center;
  align-items: center;
  display: flex;
  height: 100%;
  padding-bottom: 17px;
  width: 255px;
}

/*.header-logo__item a {
  display: inline-block;
  vertical-align: middle;
}*/
.header-logo__item img {
  display: block;
}

.header-nav {
  max-width: 1080px;
  min-width: 680px;
  padding: 0 2% 0 4%;
  width: 57%;
}

/* gnav */
.header-nav__inner {
  width: 100%;
  z-index: 3;
}

.header-nav__content {
  height: auto;
  line-height: 1;
  margin: 0 auto;
  width: 100%;
}

.header-nav__content > li {
  margin: 0;
  padding: 0 0 23px;
  text-align: center;
}

.header-nav__content > li > a {
  color: #000;
  display: inline-block;
  font-size: 16px;
  font-size: 1.4rem;
  font-weight: bold;
  line-height: 1.4;
  position: relative;
  text-align: center;
  text-decoration: none;
  white-space: nowrap;
}

.header-nav__content > li > a:after {
  background: #7dbd33;
  bottom: -8px;
  content: "";
  display: block;
  height: 4px;
  left: -5px;
  left: 50%;
  opacity: 0;
  position: absolute;
  right: -5px;
  right: 50%;
  transition: all 0.2s ease-out;
}

.header-nav__content > li:hover > a:after {
  left: -5px;
  opacity: 1;
  right: -5px;
}

.header-nav__content > li.current > a:after {
  background: #7dbd33;
  bottom: -8px;
  content: "";
  display: block;
  height: 4px;
  left: -5px;
  position: absolute;
  right: -5px;
  transition: all 0.2s ease-out;
}

.header-subnav {
  border-top: 1px solid #f4f4f4;
  left: 0;
  max-height: 0;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  text-align: left;
  top: 96px;
  transition: opacity 0.18s, max-height 0.4s;
  width: 100%;
  z-index: 10;
}

.header-subnav .menu {
  background: rgba(255, 255, 255, 0.95);
  flex: 1 1 auto;
  padding: 37px;
}

.header-subnav .menu .col-wrap {
  margin: 0 -10px;
}

.header-subnav .txt-menu__head {
  border-bottom: 1px solid #d2d2d2;
  font-size: 18px;
  margin: 0 0 20px;
  padding: 0 0 20px;
}

.header-subnav .txt-menu ul:not(:last-child) {
  margin-right: 8%;
}

.header-subnav .txt-menu li {
  margin: 12px 0;
  position: relative;
}

.header-subnav .txt-menu a {
  font-weight: bold;
  padding: 0 0 0 14px;
}

.header-subnav .txt-menu a:before {
  border-right: 1px solid #ccc;
  border-top: 1px solid #ccc;
  content: "";
  display: block;
  height: 4px;
  left: 0;
  position: absolute;
  top: 4px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 4px;
}

.header-subnav .img-menu {
  margin: 30px auto 0;
}

.header-subnav .img-menu li:not(:last-child) {
  margin-right: 4%;
}

.header-subnav .img-menu a {
  display: block;
}

.header-subnav .img-menu img {
  border: #e5e5e5 solid 4px;
}

.header-subnav .img-menu span {
  display: block;
  line-height: 1.3;
  margin: 10px 0 0;
  padding: 0 0 0 16px;
  position: relative;
}

.header-subnav .img-menu span:before {
  background: #000;
  border-radius: 50%;
  content: "";
  display: block;
  height: 13px;
  left: 0;
  position: absolute;
  top: 0;
  width: 13px;
}

.header-subnav .img-menu span:after {
  border-right: 1px solid #fff;
  border-top: 1px solid #fff;
  content: "";
  display: block;
  height: 4px;
  left: 3px;
  margin: 4px auto 0;
  position: absolute;
  top: 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  width: 4px;
}


.header-subnav .img-menu .img-menu__item.multiple-link span.img-menu__txt {
  padding-left: 0;
}
.header-subnav .img-menu .img-menu__item.multiple-link span.img-menu__txt:after,
.header-subnav .img-menu .img-menu__item.multiple-link span.img-menu__txt:before {
  display: none;
}

.header-subnav .img-menu .img-menu__item.multiple-link dl{
  display: flex;
  border: #e5e5e5 solid 4px;
  background-color: #f1f1f1;
  width: 105%;
  align-items: center;
}
.header-subnav .img-menu .img-menu__item.multiple-link .multiple-link-box dt {
  width: 115px;
}
.header-subnav .img-menu .img-menu__item.multiple-link .multiple-link-box dd {
  padding:0px 10px 0;
}
.header-subnav .img-menu .img-menu__item.multiple-link .multiple-link-box dd ul{
  margin-top: -8px;
}
.header-subnav .img-menu .img-menu__item.multiple-link .multiple-link-box__list:first-child {
  border-bottom: 2px solid #e5e5e5;
  padding-bottom: 5px;
}
.header-subnav .img-menu .img-menu__item.multiple-link dl dt img{
  border: none;

}
.header-subnav .img-menu .img-menu__item.multiple-link dl dd {
  width: 70%;
}

.header-subnav .img-menu .img-menu__item.multiple-link dl dd a {
  text-decoration: underline;
}
.hasChild:hover .header-subnav {
  background: rgba(0, 0, 0, 0.2);
  height: 100vh;
  max-height: 100vh;
  opacity: 1;
}

.header-subnav__title {
  background: rgba(103, 162, 37, 0.95);
  color: #fff;
  font-size: 38px;
  font-weight: bold;
  letter-spacing: 3px;
  line-height: 1.3;
  padding: 5% 2% 5% 1%;
  text-align: center;
  text-align: center;
  width: 35%;
}

.header-subnav__title span {
  display: block;
  float: right;
  max-width: 320px;
  text-align: center;
}

header .aside {
  position: absolute;
  right: 30px;
  top: 10px;
  width: 180px;
}

header .aside > div {
  height: 24px;
}

header .aside .header-lang {
  width: 100px;
  display:block;
}

html[wovn-ignore] header .header-lang.wovn-languages {
  visibility: hidden;
}

.header-lang-btns
{
	display: 			-webkit-flex;
	display: 			flex;
	align-items:		stretch;	/*  縦位置 */
	align-content: 		flex-start;	/* 横位置 */
	justify-content:	flex-start;	/* 並べ方 */
	flex-wrap: 			nowrap;
}
.header-lang__btn,
.header-lang__btn:link,
.header-lang__btn:visited {
  background: #e5e5e5;
  color: #666;
  display: block;
  font-weight: bold;
  height: 20px;
  line-height: 20px;
  text-align: center;
  width: 50%;
}

.header-lang__btn:hover {
  text-decoration: none;
}


/*.header-lang__btn--current,
.header-lang__btn--current,
.header-lang__btn--current:link,
.header-lang__btn--current:visited*/
.header-lang__btn.selected {
  background: #7dbd33;
  color: #fff;
}

header .search {
  border-left: 1px solid #f4f4f4;
  position: relative;
  width: 58px;
}

header .search__txt {
  background: #eee;
  border: 0;
  display: none;
  max-width: 100%;
  outline: 0;
  transition-duration: 1s;
}

header .search.is-pc .search__txt {
  opacity: 0;
}

header .search__btn {
  background: url(../images/common/ico_search.png) no-repeat center center;
  border: 0;
  cursor: pointer;
  display: block;
  height: 100%;
  outline: none;
  padding: 0;
  position: absolute;
  right: 0;
  top: 0;
  transition: opacity 0.3s ease-out;
  width: 100%;
}

header .search__btn:hover {
  opacity: 0.7;
}

header .menu-btn {
  bottom: 0;
  position: absolute;
  top: auto;
}

/* 幅767px以下から
------------------------------------------------------------*/

/* header メニューボタン
 ****************************************************************/
/* animation */
@-webkit-keyframes menu-bar01 {
  0% {
    -webkit-transform: translateY(6.5px) rotate(45deg);
  }
  50% {
    -webkit-transform: translateY(6.5px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(0) rotate(0);
  }
}

@keyframes menu-bar01 {
  0% {
    -webkit-transform: translateY(6.5px) rotate(45deg);
    transform: translateY(6.5px) rotate(45deg);
  }
  50% {
    -webkit-transform: translateY(6.5px) rotate(0);
    transform: translateY(6.5px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(0) rotate(0);
    transform: translateY(0) rotate(0);
  }
}

@-webkit-keyframes menu-bar03 {
  0% {
    -webkit-transform: translateY(-6.5px) rotate(-45deg);
  }
  50% {
    -webkit-transform: translateY(-6.5px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(0) rotate(0);
  }
}

@keyframes menu-bar03 {
  0% {
    -webkit-transform: translateY(-6.5px) rotate(-45deg);
    transform: translateY(-6.5px) rotate(-45deg);
  }
  50% {
    -webkit-transform: translateY(-6.5px) rotate(0);
    transform: translateY(-6.5px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(0) rotate(0);
    transform: translateY(0) rotate(0);
  }
}

@-webkit-keyframes active-menu-bar01 {
  0% {
    -webkit-transform: translateY(0) rotate(0);
  }
  50% {
    -webkit-transform: translateY(6.5px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(6.5px) rotate(45deg);
  }
}

@keyframes active-menu-bar01 {
  0% {
    -webkit-transform: translateY(0) rotate(0);
    transform: translateY(0) rotate(0);
  }
  50% {
    -webkit-transform: translateY(6.5px) rotate(0);
    transform: translateY(6.5px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(6.5px) rotate(45deg);
    transform: translateY(6.5px) rotate(45deg);
  }
}

@-webkit-keyframes active-menu-bar03 {
  0% {
    -webkit-transform: translateY(0) rotate(0);
  }
  50% {
    -webkit-transform: translateY(-6.5px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(-6.5px) rotate(-45deg);
  }
}

@keyframes active-menu-bar03 {
  0% {
    -webkit-transform: translateY(0) rotate(0);
    transform: translateY(0) rotate(0);
  }
  50% {
    -webkit-transform: translateY(-6.5px) rotate(0);
    transform: translateY(-6.5px) rotate(0);
  }
  100% {
    -webkit-transform: translateY(-6.5px) rotate(-45deg);
    transform: translateY(-6.5px) rotate(-45deg);
  }
}

.menu-btn {
  background: #7dbd33;
  cursor: pointer;
  display: none;
  height: 65px;
  position: fixed;
  right: 0;
  text-align: center;
  top: 0;
  width: 65px;
  z-index: 120;
}

.menu-btn div {
  height: 16px;
  margin: 18px auto 0;
  opacity: 0;
  position: relative;
  top: -50px;
  transition: all 0.75s ease-out;
}

.menu-btn span {
  color: #fff;
  display: block;
  font-family: Helvetica, Arial, sans-serif;
  font-size: 1.1rem;
  height: 14px;
  letter-spacing: 0.5px;
  line-height: 60px;
  margin: 0 auto;
}

.menu-btn span:before,
.menu-btn span:after {
  background: #fff;
  border-radius: 1.5px;
  content: "";
  display: block;
  height: 3px;
  left: 50%;
  margin-left: -17.5px;
  position: absolute;
  width: 35px;
}

.menu-btn span:before {
  top: 0;
}

.menu-btn span:after {
  bottom: 0;
}

.menu-btn.close span:before {
  -webkit-animation: menu-bar01 0.75s forwards;
  animation: menu-bar01 0.75s forwards;
}

.menu-btn.close span:after {
  -webkit-animation: menu-bar03 0.75s forwards;
  animation: menu-bar03 0.75s forwards;
}

.menu-btn.open span:before {
  -webkit-animation: active-menu-bar01 0.75s forwards;
  animation: active-menu-bar01 0.75s forwards;
}

.menu-btn.open span:after {
  -webkit-animation: active-menu-bar03 0.75s forwards;
  animation: active-menu-bar03 0.75s forwards;
}

/* 幅1200px以上から
------------------------------------------------------------*/
/* layout
----------------------------------------------------------------- */
.wrapper {
  overflow: hidden;
  position: relative;
}

.page-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 110px;
}

.main {
  max-width: 800px;
  width: 74%;
}

.main--one_column {
  width: 100%;
}

.content {
  /*	margin: 90px auto 0; */
  margin: 0 auto;
  position: relative;
}

.section {
  overflow: hidden;
  padding: 5.3% 0;
}

.section.visible {
  overflow: visible;
}

.container {
  margin-left: auto;
  margin-right: auto;
  max-width: 1140px;
  overflow: hidden;
  padding-left: 30px;
  padding-right: 30px;
  position: relative;
  width: auto;
}

.container.visible {
  overflow: visible;
}

/* 幅991px以下から
------------------------------------------------------------*/

/* 幅767px以下から
------------------------------------------------------------*/

/* side-bar
----------------------------------------------------------------- */
.side {
  max-width: 220px;
  width: 24%;
}

.side-bar__block + .side-bar__block {
  margin-top: 20px;
}

.side-bar__title {
  border-bottom: 2px solid #eee;
  color: #7dbd33;
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 20px;
  padding-bottom: 6px;
  position: relative;
}

.side-bar__title:before {
  border-bottom: 2px solid #7dbd33;
  bottom: -2px;
  content: "";
  display: block;
  left: 0;
  position: absolute;
  width: 40px;
}

.side-bar__item a {
  display: block;
  letter-spacing: -0.05rem;
  padding: 7px 0;
  position: relative;
}

.side-bar__item a:hover, .side-bar__item a:before {
  color: #7dbd33;
  text-decoration: none;
}

.side-bar__item a:before {
  color: #bbbbbb;
  content: ">";
  margin-right: 4px;
}

.side-bar__item .sub-menu {
  display: none;
}

.side-bar__item.is-active > .sub-menu {
  display: inherit;
}

.side-bar__item.is-active a,
.side-bar__item.is-active a:before {
  color: #7dbd33;
}

/* footer
----------------------------------------------------------------- */
footer {
  font-size: 1.2rem;
  line-height: 1.8;
  overflow: hidden;
}

.f-banner-frame {
  margin: 30px auto;
}

.f-banner-frame a {
  border: 1px solid #fff;
  display: block;
}

.fnav__frame {
  margin: 50px auto 70px;
}

.fnav {
  max-width: 200px;
  width: 20%;
}

.fnav:nth-child(3) {
  max-width: 360px;
  width: 32%;
}

.fnav__head {
  border-bottom: 1px solid #7cbb37;
  color: #323232;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 1px;
  margin: 0 0 7px;
  padding: 0 0 3px;
}

.fnav__head li a {
  color: #666666;
  font-size: 12px;
  line-height: 1.5;
}

.fnav .col-wrap + .fnav__head,
.fnav .fnav__head + .fnav__head {
  margin-top: 20%;
}

.f-contact__frame .btn--contact {
  font-size: inherit;
  margin: 30% auto 0;
  max-width: 200px;
}

.f-contact__frame .sns {
  margin: 10px auto 0;
}

.f-contact__frame .sns i {
  background: url(../images/common/ico_sns.png) no-repeat 0 0;
  color: #999;
  font-size: 24px;
  height: 0;
  margin: 0 10px;
  overflow: hidden;
  padding-top: 24px;
  width: 24px;
}

.f-contact__frame .sns .tw i {
  background-position: center 0;
}

.f-contact__frame .sns .fb i {
  background-position: right 0;
}

.f-bottom-frame {
  background: #fff;
  font-size: 12px;
  font-size: 1.2rem;
}

.f-bottom-nav li {
  margin: 0 20px 0 0;
}

.f-bottom-nav li a {
  line-height: 1;
  padding: 0 0 0 15px;
  position: relative;
}

.f-bottom-nav li a:beofre {
  border-right: 2px solid #7dbd33;
  border-top: 2px solid #7dbd33;
  content: "";
  display: block;
  height: 5px;
  left: 0;
  margin: -2px 0 0;
  position: absolute;
  top: 50%;
  -webkit-transform: rotate(45deg) translateY(-50%);
  transform: rotate(45deg) translateY(-50%);
  width: 5px;
}

.f-contact__frame {
  margin-top: 27%;
}

footer .copyright {
  color: #999;
  font-size: 1.2rem;
  line-height: 1.6;
  margin-bottom: 0;
  padding: 15px 0;
}

@media only screen and (min-width: 1300px) {
  .header__frame {
    justify-content: space-between;
  }
  .header__frame:after {
    content: "";
    display: block;
    width: 255px;
  }
}

@media only screen and (max-width: 991px) {
  .header-logo {
    width: 26.82%;
  }
  /* gnav */
  header .header-nav {
    min-width: 1px;
    width: calc(100% - 26.82%);
  }
  header .aside {
    right: 20px;
  }
  .header-subnav__title {
    font-size: 3.8vw;
  }
  .container {
    padding-left: 20px;
    padding-right: 20px;
  }
  .side-bar__item {
    font-size: 1.2rem;
  }
  .f-banner-frame {
    max-width: 545px;
  }
  .f-banner-frame a {
    margin: 0 5px 10px;
  }
  .fnav__frame {
    margin: 40px auto;
    max-width: 728px;
  }
  .fnav:first-child ul li:nth-child(odd) {
    width: 44%;
  }
  .fnav:first-child ul li:nth-child(even) {
    flex: 1 1 auto;
  }
  .fnav,
  .fnav:nth-child(3) {
    margin-bottom: 40px;
    max-width: 100%;
    width: calc(50% - 25px);
  }
  .fnav .col-wrap + .fnav__head,
  .fnav .fnav__head + .fnav__head {
    margin-top: 40px;
  }
  .f-contact__frame .btn--contact {
    margin-top: 60px;
  }
}

@media only screen and (max-width: 767px) {
  /* header */
  header .container {
    padding: 0;
  }
  .header {
    height: 65px;
    /*	position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 65px;
		background: rgba(255, 255, 255, 1); */
    z-index: 100;
  }
  header .col-wrap {
    padding: 0;
  }
  .header-logo,
  .header-nav {
    padding: 0;
    width: auto;
  }
  .header-logo {
    background: #fff;
    height: 65px;
    margin: 0 0 0 12px;
    max-width: 100%;
    padding: 0;
    position: relative;
    text-align: left;
    width: 211px;
    z-index: 200;
  }
  .header-logo img {
    height: auto;
    width: 211px;
  }
  .header:not(.open) .header-logo {
    z-index: 301;
  }
  .header-nav {
    display: block;
    max-width: 100%;
    position: static;
    width: auto;
    z-index: 30;
  }
  header .aside {
    display: none;
  }
  .header-nav__inner {
    -webkit-overflow-scrolling: touch;
    height: 100vh;
    left: 0;
    max-height: 0;
    min-width: 1px;
    overflow: hidden;
    overflow-y: auto;
    position: fixed;
    /* top: 65px; */
    top: 0;
    transition: max-height 0.3s ease-out;
    width: 100%;
    z-index: 100;
  }
  .header-nav__inner.open {
    max-height: 100vh;
  }
  .header-nav__inner nav {
    /*min-height: 477px; header height + nav height*/
    box-sizing: unset;
    margin-top: 63px;
    min-height: 864px;
  }
  .header-nav__content {
    background: #eee;
    display: block;
    height: 100%;
    overflow-y: auto;
    width: 100%;
  }
  .header-nav__content > li {
    background: #fff;
    border-bottom: 1px solid #eee;
    padding: 0;
    position: relative;
  }
  .header-nav__content > li:before {
    border-right: 2px solid #7dbd33;
    border-top: 2px solid #7dbd33;
    content: "";
    display: block;
    height: 7px;
    margin: -2px 0 0;
    position: absolute;
    right: 20px;
    top: 25px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    width: 7px;
  }
  .header-nav__content > li > a {
    background: #fff;
    display: block;
    font-size: 1.8rem;
    font-weight: bold;
    margin: 0 50px 0 0;
    padding: 15px 20px;
    text-align: left;
  }
  .header-nav__content > li > a:after {
    display: none;
  }
  .header-nav__content > .hasChild:before {
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
  }
  .header-nav__content > .hasChild:hover,
  .header-nav__content > .hasChild.open {
    background: #eee;
  }
  .header-nav__content > .hasChild.open:before {
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .header-nav__content,
  .header-nav__content li {
    display: block;
    padding: 0;
    width: auto;
  }
  .header-subnav,
  .hasChild:hover .header-subnav {
    background: #eee;
    border: 0;
    display: block;
    opacity: 1;
    padding: 0 15px;
    position: relative;
    top: 0;
  }
  .hasChild:hover .header-subnav {
    height: auto;
    max-height: 0;
  }
  .hasChild.open .header-subnav {
    background: none;
    height: 100%;
    max-height: 100% !important;
    opacity: 1;
  }
  .header-subnav__title {
    display: none;
  }
  .header-subnav .menu {
    background: none;
    padding: 0;
  }
  .header-subnav .menu .col-wrap {
    margin: 0;
  }
  .header-subnav > div {
    overflow: hidden;
  }
  .header-subnav .txt-menu,
  .header-subnav .img-menu {
    margin: 0;
  }
  .header-subnav .txt-menu a:not(:last-child),
  .header-subnav .txt-menu ul:not(:last-child),
  .header-subnav .img-menu li:not(:last-child) {
    margin: 0;
  }
  .header-subnav li {
    margin: 0;
  }
  .header-subnav .img-menu a span {
    margin: 0;
    padding: 0;
    text-align: left;
  }
  .header-subnav .txt-menu li a:before,
  .header-subnav .img-menu li span:before,
  .header-subnav .img-menu li span:after {
    display: none;
  }
  .header-subnav .txt-menu__head a,
  .header-subnav .txt-menu li a,
  .header-subnav .img-menu li a {
    display: block;
    font-weight: normal;
    margin: 0;
    padding: 10px 5px 10px 15px;
    position: relative;
  }
  .header-subnav .txt-menu__head a,
  .header-subnav .txt-menu li:last-child a,
  .header-subnav .img-menu li:last-child a {
    margin: 0;
  }
  .header-subnav .txt-menu__head a:hover,
  .header-subnav li a:hover {
    text-decoration: none;
  }
  .header-subnav .txt-menu__head a:before,
  .header-subnav .txt-menu li a:before,
  .header-subnav .img-menu li a:before {
    border-right: 1px solid #333;
    border-top: 1px solid #333;
    content: "";
    display: block;
    height: 5px;
    left: 0;
    margin: -1px 0 0;
    position: absolute;
    top: 50%;
    -webkit-transform: rotate(45deg) translateY(-50%);
    transform: rotate(45deg) translateY(-50%);
    width: 5px;
  }
  .header-subnav .txt-menu__head a:hover,
  .header-subnav li a:hover,
  .header-subnav .head.current a,
  .header-subnav li.current a {
    color: #7dbd33;
  }
  .header-subnav .txt-menu__head a:hover:before,
  .header-subnav li a:hover:before,
  .header-subnav .head.current a:before,
  .header-subnav li.current a:before {
    border-color: #7dbd33;
  }
  .header-subnav .img-menu img {
    display: none;
  }
  .header .search {
    background: #fff;
    border: 0;
    border-bottom: 3px solid #7dbd33;
    display: block;
    height: 65px;
    left: 0;
    opacity: 0;
    overflow: hidden;
    padding: 15px;
    position: fixed;
    right: auto;
    top: 0;
    transition: all 0.2s ease-out;
    width: calc(100% - 65px);
    z-index: 300;
  }
  .header .search > div {
    background: #eee;
    border-radius: 17px;
    height: 34px;
    overflow: hidden;
    position: relative;
  }
  .header.fixed.open .search {
    opacity: 1;
  }
  .header .search__txt {
    display: block;
    height: 34px;
    line-height: 34px;
    padding: 0 0 0 15px;
    width: calc(100% - 35px);
  }
  .header .search__btn {
    background: url(../images/common/ico_search_sp.png) no-repeat center center;
    background-size: 18px auto;
    border: 0;
    right: 0;
    width: 40px;
  }
  .header-aside {
    background: #fff;
    font-size: 1.2rem;
    padding: 15px 15px 0;
    text-align: center;
  }
  .header-aside .btn--contact {
    margin: 25px auto;
  }
  .header-aside .copyright {
    color: #999;
    line-height: 1.5;
    margin: 10px auto 20px;
  }
  .header-aside__logo {
    width: 264px;
  }
  .header-aside__nav li {
    flex: 1 1 auto;
    line-height: 1;
  }
  .header-aside__nav li:nth-child(2) {
    border-left: 1px solid #bbb;
    border-right: 1px solid #bbb;
  }
  .nav li a {
    box-sizing: unset;
  }
  .nav li:nth-child(2) a {
    padding: 0 1vw;
  }
  .header-lang {
    margin: 0 auto;
    width: 176px;
  }
  .header-lang > a {
    font-size: 1.4rem;
    height: 30px;
    line-height: 30px;
  }
  .header-banner {
    background: #eee;
    margin: 25px -15px 0;
    padding: 20px 15px;
  }
  .header-banner .sp-col-wrap.sp-col3 > a {
    margin-bottom: 8px;
    margin-left: 4px;
    margin-right: 4px;
  }
  .main {
    width: 100%;
  }
  .container {
    padding-left: 24px;
    padding-right: 24px;
  }
  .container.spc {
    margin-top: 0 !important;
  }
  /* pageTop */
  .pageTop {
    bottom: 10px;
    margin-bottom: -10px;
    right: 10px;
  }
  .side {
    display: none;
  }
  /* footer */
  footer .bannerSlider a {
    margin: 20px 4px 10px;
  }
  .bannerSlider .slick-prev,
  .bannerSlider .slick-next {
    height: 24px;
    width: 24px;
  }
  .bannerSlider .slick-prev {
    left: -22px;
  }
  .bannerSlider .slick-next {
    right: -22px;
  }
  .bannerSlider .slick-prev:before,
  .bannerSlider .slick-next:before {
    border-left: 2px solid #7dbd33;
    border-top: 2px solid #7dbd33;
    content: "";
    display: block;
    height: 9px;
    margin: 0 0 0 8px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    width: 9px;
  }
  .bannerSlider .slick-next:before {
    border-left: 0;
    border-right: 2px solid #7dbd33;
    margin: 0 0 0 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .fnav__frame,
  .f-bottom-nav {
    display: none;
  }
  .f-bottom-frame {
    background: #7dbd33;
  }
  footer .copyright {
    color: #fff;
    margin-bottom: 0;
    padding: 10px 0;
    text-align: center;
  }
  footer .copyright:after {
    background: #fff url(/sys/wp-content/themes/soc/assets/images/common/logo.png) no-repeat center center;
    background-size: 165px auto;
    content: "";
    display: block;
    height: 65px;
    margin: 10px -24px -10px;
  }
}

@media only screen and (min-width: 1200px) {
  .section {
    padding: 65px 0;
  }
}

@media only screen and (max-width: 820px) {
  .side-bar__item {
    font-size: 1.1rem;
  }
}
